/*
Theme Name: Labour Party Simple
Author: Alan Jackson
Author URI: https://www.covertnine.com
Template: c9-starter
GitHub Theme URI: https://github.com/covertnine/c9-starter-child.git
Description: Labour Party Simple Theme
Version: 1.3.2

1.3.3: more space between header and body
1.3.2:  handle media on left, and videos left or right
1.3.1:  grey background for main nav
1.3.0e: red rounded background for missions
1.3.0d: red rounded background for main logo
1.3.0c: small header styling tweaks e.g. no grey background
1.3.0b: rounded corners for carousel and meda/text blocks
1.3.0:  working towards new Labour WordPress Network look 
1.2.9:  no top or bottom padding for video (MP4 not YouTube)
1.2.8:  try to get c9-grids that have white background to go full width
1.2.6:  youtube-left no left/right padding aroun grid
1.2.5:  youtube-left support for columns - no padding around video, less padding around text, 
1.2.4:  make button text usual size when in missions
1.2.3:  improve visibility of C9 Carousels and C( Image Carousels
1.2.2:  no padding either side of missions table
1.2.1:  header tweaks for wrappping        
1.2.0:  style.css support missions grid for front page
        /patterns a couple of simpel patterns
1.1.3:  styles.php less margin around posts grid
1.1.2:  header.php remove hard-coded logo URL
*/
:root {
  --accessible-black: #212427;
  --accessible-darkgrey: #494949;
  --labour-red: #E4003B;
  --labour-red-30: #9F0029;
  --labour-red-50: #72001D;
  
  --background-prenav: var(--accessible-darkgrey);
  --background-button: var(--accessible-black);
  --background-button-hover: var(--accessible-darkgrey);  
  --background-button-join: var(--labour-red);
  --background-button-join-hover: #b1002e;
  --background-button-getinvolved: #59c1e9;
  --background-button-getinvolved-hover: #1da5d9;
  --background-button-donate: #51b8a0;
  --background-button-donate-hover: #378673;
  --background-light-gray: #eeeeee;
  --growth-pink: #E5007D;
  --energy-green: #3BAA35;
  --nhs-blue: #1D70B8;
  --policing-yellow: #F39206;
  --opportunity-purple: #662381;
  
}
  
body {
  --prenav-height: 50px;
  --nav-height: 60px;
  --body-offset: calc(var(--nav-height) + var(--prenav-height) + 15px);
  --max-body-width: 1110px;
  font-size: 1rem;
  
}

@font-face {
  font-family: "Poppins";
  src: url("https://labour.org.uk/wp-content/themes/labour/fonts/Poppins-Regular.woff2") format("woff");
}


body {
	margin:0px;
}

body,h1,h2,h3,h4,h5,p,ul,ol,a {
	font-family: Poppins,sans-serif;
    color: var(--accessible-black);
}

h1,h2,h3,h4,h5 {
	width: 100%; 
}

h1 {
	color: var(--labour-red);
}

:root {
	font-size: 16px
}
h1 {
	font-size: 3.5rem	
}
h2 {
	font-size: 2rem	
}
h3 {
	font-size: 1.75rem	
}
h4 {
	font-size: 1.25rem	
}
 


 
@media only screen and (min-width: 1px) {
	.c9 .page .entry-header h1 {
		color: var(--labour-red);
	}
	.page-template-default .entry-content .wp-block-media-text .wp-block-media-text__media {
		margin-bottom: 0px; 
	}
}

a:hover {
    color: var(--labour-red);
}


/* header */

.header {
  background-color: #fff;
/*  box-shadow: 1px 1px 4px 0 rgba(0,0,0,.1); */
  position: fixed;
  top: var(--prenav-height);
  width: 100%;
  z-index: 100;
  height: var(--nav-height);
/*  border-bottom: 1px solid var(--labour-red);*/
}


.constrained-header {
    max-width: var(--max-body-width);
    margin-left: auto;
    margin-right: auto;
}

#main-menu {
	background-color: transparent;
	margin-right:20px
}

#main-menu A {
	font-size: 16px;
	font-weight: 400;
}


.constrained-header {
	background-color: #f8f8f8;
    border-radius: 27px;
    padding-left: 10px;
    margin-top: 10px;
}

.header ul {
  margin: 0;
  padding: 0;
  list-style: none;
  overflow: hidden;
  background-color: #fff;
}

.header li a {
  display: block;
  padding: 20px 0px 0px 0px;
  color: var(--accessible-black);
  font-weight: 600;
  text-decoration: none;
}
.header li a:hover,
.header .menu-btn:hover {
    text-decoration: underline;
}


.header li {
	padding-left:5px;
padding: 0px 10px 0px 10px;
}

.header li:hover {
	background:#e8e8e8;
}

.header li a {
	padding-bottom:20px
}

.header .logo {
  display: block;
  float: left;
  font-size: 2em;
  /*padding: 10px 20px;*/
  text-decoration: none;
}
.header .logo img, .navbar-brand img, .header img  {
	height: calc(var(--nav-height) * 0.5);
	width: auto;
	margin-top: calc(var(--nav-height) * 0.25);
	margin-bottom: calc(var(--nav-height) * 0.25);
	max-height: var(--nav-height);
}

.header img {vertical-align: top; margin-right:10px}


@media screen and (max-width: 1100px) { /* this avoids the logos butting right up against the left in tablet/mobile */ 
	.header img,#prenav img  {
		margin-left: 5px;
	}
}

.header .logo h1 {
	margin-top: calc(var(--nav-height) * 0.1);
    color: var(--labour-red);
	font-weight: 500;
    font-size: 25px;
    margin-bottom: 0px;
	text-transform: uppercase;
}

.header .logo h2 {
    font-size: 15px;
	font-weight: 600;
    margin-top: 0px;
    margin-bottom: 5px;
}
/* menu */

.header .menu {
  clear: both;
  max-height: 0;
  transition: max-height .2s ease-out;
}

/* menu icon */

.header .menu-icon {
  cursor: pointer;
  display: inline-block;
  float: right;
  padding: 20px;
  position: relative;
  user-select: none;
}

.header .menu-icon .navicon {
  background: #333;
  display: block;
  height: 2px;
  position: relative;
  transition: background .2s ease-out;
  width: 18px;
}

.header .menu-icon .navicon:before,
.header .menu-icon .navicon:after {
  background: #333;
  content: '';
  display: block;
  height: 100%;
  position: absolute;
  transition: all .2s ease-out;
  width: 100%;
}

.header .menu-icon .navicon:before {
  top: 5px;
}

.header .menu-icon {
  background-color: #f8f8f8;
  border: 1px solid #dadada;
	border-radius:16px;
	margin-top:5px;
	margin-bottom: 5px;
	margin-right: 15px;
}
.header .menu-icon .navicon:after {
  top: -5px;
}

/* menu btn */

.header .menu-btn {
  display: none;
}

.header .menu-btn:checked ~ .menu {
  max-height: 240px;
}

.header .menu-btn:checked ~ .menu-icon .navicon {
  background: transparent;
}

.header .menu-btn:checked ~ .menu-icon .navicon:before {
  transform: rotate(-45deg);
}

.header .menu-btn:checked ~ .menu-icon .navicon:after {
  transform: rotate(45deg);
}

.header .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:before,
.header .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:after {
  top: 0;
}



@media (min-width: 1100px) {
  .header li {
    float: left;
  }

  .header .menu {
    clear: none;
/*    float: right; */
display: inline-block;
    max-height: none;
  }
  .header .menu-icon {
    display: none;
  }
}

@media (max-width: 900px) {
  .header li a {
    padding: 10px;
	max-width: 1000px;
  }
  body {
	--nav-height: 65px;  
  }
}

#constrained-area {
	max-width: var(--max-body-width);
	margin-left: auto;
	margin-right: auto;
}

#main-body , #page {
	border: 0px;
	padding:10px;
	margin-top:var(--body-offset);
}


@media screen and (max-width: 700px) {
	#main-body , #page {
		border: 0px;
	}
	.wp-block-media-text .wp-block-media-text__content {
		padding-top:10px;
	}
	.wp-block-media-text.is-stacked-on-mobile .wp-block-media-text__content {
	    padding-left: 0px;
	}
}	


/* layout for the header */
/* first the pre-nav -  logo left, buttons right */

#prenav-wrapper {
    position:fixed;
	top:0px;
    left:0px;
    width:100%;
    z-index:100;
	height: var(--prenav-height);
	background-color: white;
}

#prenav {
    max-width: var(--max-body-width);
    margin-left: auto;
    margin-right: auto;
}

#whole-header {
	position:fixed;
	top:0px;
    left:0px;
	padding: 0px;
	margin: 0px;
    background-color: white;
    /*border-bottom: 2px solid var(--labour-red);*/
    z-index: 100;
}



#top-buttons {
	margin-left: auto; 
	margin-right: 0;
	display:table;
}

#pre-top-buttons {
	display: table-cell;
}

#pre-top-buttons IMG {
	height: var(--prenav-height);
    position: absolute;
    top: 0;
    background-color: #e4003b;
    border-radius: 0 0 10px 10px;
    padding: 14px 17px;
    
}

/* #pre-top-buttons IMG {
    position: fixed;
    top: 0;
    left: 25px;
		height:50px;
    z-index: 11;
}*/

/* top buttons */
@media only screen and (min-width: 1px) {
 #prenav #top-buttons  {
	margin-top: 10px
}
	
#top-buttons .global-actions-list li {
	display: inline-block;
	margin-left: 11px;
	background: black; 	      
	background-color: black;
  border-radius: 27px;
	padding: 5px 11px 5px 15px;
	transition: all .2s cubic-bezier(0.225, 0.76, 0.375, 0.93);
}

	
.global-actions-list li:first-child {
	margin-left: 0px
}

#top-buttons .global-actions-list li  A {
	border-radius: 27px;
    padding: 4px 0px 4px 0;
    text-decoration: none;
    padding: 5px 11px 5px 15px;
    color: #fff;
    transition: all .2s cubic-bezier(0.225, 0.76, 0.375, 0.93);
    text-transform:none;
}

/* the funny characters are non-breaking spaces */
#top-buttons a::after {
    content: ' →';   
    font-size: 1.25rem;
}
}





@media only screen and (min-width: 800px) {
    #top-buttons a::after{
        content: '  →  ';   /* the funny characters are non-breaking spaces */
            font-size: 1.5rem;
    }
    
    #top-buttons a:hover:after{
        content: '    →';   /* the funny characters are non-breaking spaces */

    }
}

#top-buttons .global-actions-list li:nth-child(3) {
	background: var(--labour-red); 	     
	background-color: var(--labour-red);
}

.global-actions-list {padding:0px;margin:0px}


@media only screen and (max-width: 800px) {
	#pre-top-buttons {
		display:none;
	}
	.global-actions-list {
		display: flex;
		align-items: stretch;
		justify-content: space-evenly;
		width: 100%;
	}
	#top-buttons {
	    margin: 0px;
	}
	#top-buttons .global-actions-list li {
	    	padding: 5px;
	}
    /*
	.global-actions-list li {
	#top-buttons {
		float: none;
		width:100%;
	}
		flex-grow: 1;
		flex-shrink: 1;
	}

	.navbar-brand img {
		margin-left: 5px;
	}
*/	
	
}

/* footer */

.footer-entirety #wrapper-footer-full, #wrapper-footer {
    background-color: #f8f8f8 !important;;
	color:#666 !important;
}

.footer-entirety  p, .footer-entirety  h3,.footer-entirety  h2, .footer-entirety #wrapper-footer-full a {
	color: #666 !important;
}

#wrapper-footer .site-footer {
    padding: 10px 0;
}

#wrapper-footer,#wrapper-footer .site-footer a {
	color: 	#666;
}

#wrapper-footer .site-footer {
	color: 	#666;	
}
#wrapper-footer .site-footer P {
	font-size: 20px;
}

.footer-entirety { /* pushes the red footer against the red border */
	margin-left: -10px;
	margin-right: -10px;
	margin-bottom: -10px;
}

.footer-widget h3 {
	font-size: 1.6rem
}
/* styling for the buttons */

.global-actions__item, .global-actions-list li {
    display: table-cell;
    vertical-align: middle;
	text-align:center;
    height: 100%;
    -webkit-transition: background .2s ease;
    -o-transition: background .2s ease;
    transition: background .2s ease; 
    vertical-align: middle;
	background-color: var(--accessible-black);
	color: white;
}

/*.global-actions__item {
    display: table-cell;
    vertical-align: middle;
    height: 100%;
    -webkit-transition: background .2s ease;
    -o-transition: background .2s ease;
    transition: background .2s ease;
} */ 


.global-actions__link,.global-actions-list a {
    display: block;
    min-width: 120px;
    padding: 18px 25px;
    text-transform: uppercase;
    font-size: 14px;
    line-height: 1em;
    letter-spacing: .06em;
    text-decoration: none;
    color: #fff;
    -webkit-transition: background .2s ease;
    -o-transition: background .2s ease;
    transition: background .2s ease;
}

@media screen and  (max-width: 700px) {
	.global-actions__link,.global-actions-list a {
		min-width: 0px;
		padding-left: 10px;
		padding-right: 10px;
	}
}


.global-actions-list li:first-child {
  background-color: var(--background-button-join);
}
.global-actions-list li:first-child:hover {
  background-color: var(--background-button-join-hover);
}

.global-actions-list li:nth-child(2) {
  background-color: var(--background-button-getinvolved);
}
.global-actions-list li:nth-child(2):hover {
  background-color: var(--background-button-getinvolved-hover);
}

.global-actions-list li:nth-child(3) {
  background-color: var(--background-button-donate);
}
.global-actions-list li:nth-child(3):hover {
  background-color: var(--background-button-donate-hover);
}
.global-actions-list A  {color:white}
.global-actions-list A:hover  {color:white;text-decoration:underline}

.wl-join, .wl-join  .global-actions__link {
    background:  var(--background-button-join);
}
.wl-join .global-actions__link:hover, .wl-join:hover {
    background:  var(--background-button-join-hover);
}

.wl-getinvolved, .wl-getinvolved .global-actions__link {
    background: var(--background-button-getinvolved)
}
.wl-getinvolved .global-actions__link:hover, .wl-getinvolved:hover {
    background: var(--background-button-getinvolved-hover);
}

.wl-donate, .wl-donate.global-actions__link {
    background: var(--background-button-donate);
}
.wl-donate .global-actions__link:hover, .wl-donate:hover {
    background: var(--background-button-donate-hover);
}

.wp-block-button {
	background-color: var(--background-button);
	color: white;
	border:0;
	width: auto;
	display: inline-block;
	padding: 0px;
	color: white;
	min-width: 100px;
	text-align: center;
	text-transform: uppercase;
	margin-right: 20px;
	margin-bottom: 10px;
	border-radius: 27px;
	
}
.wp-block-button:hover {
	background-color: var(--background-button-hover);
}

.wp-block-button.join, .wp-block-button.join  A {
	background-color: var(--background-button-join);
}

.wp-block-button.join:hover {
	background-color: var(--background-button-join-hover);
}

.wp-block-button.donate,.wp-block-button.donate A {
	background-color: var(--background-button-donate);
}
.wp-block-button.donate:hover {
	background-color: var(--background-button-donate-hover);
}

.wp-block-button.getinvolved,.wp-block-button.involved,  .wp-block-button.involved A, .wp-block-button.getinvolved A  {
	background-color: var(--background-button-getinvolved);
}
.wp-block-button.getinvolved:hover,.wp-block-button.involved:hover  { 
	background-color: var(--background-button-getinvolved-hover);
}


.wp-block-button A {
	color: white;
	text-decoration: none;
	border-radius: 27px;
}

.wp-block-button A:hover {
	text-decoration: underline;
}

.wp-block-button  A, .wp-block-button {
}

 
.inline-svg svg {
	 height: 50px;
	 color: var(--labour-red)
}

/* when the background is red */
body .gray-background {
	background-color: var(--background-light-gray); 
}
body .white-on-red {
	color:white;
	background-color: var(--labour-red) 
}



.c9-grid.youtube-left .c9-column:last-child  {
    padding: 10px 15px;
}

.c9-grid.youtube-left.p-3 {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.c9-grid p:last-child {
    margin-bottom:0px;    
}

@media only screen and (min-width: 1px) {
    .c9-grid.youtube-left .c9-column-container {
        padding: 0px;
    }
}
/* this breaks into mobile mode eariler that the c9 default when the grid has youtube-left class */
@media only screen and (max-width: 1000px) {
    .page-template-containerwidthpage .c9-grid.youtube-left>.c9-column-container>.c9-layout-column-wrap.c9-is-responsive-column {
        grid-template-columns:1fr
    }

    .page-template-containerwidthpage .c9-grid.youtube-left>.c9-layout-columns-2>.c9-layout-column-wrap.c9-is-responsive-column {
        grid-template-areas: "col1" "col2"
    }
}

@media only screen and (min-width: 768px) {
}

@media only screen and (min-width: 1px) {
	.page-template-containerwidthpage .c9 .page>.entry-header {background-color: inherit}
	.page-template-containerwidthpage .entry-content .wp-block-media-text .wp-block-media-text__media {
		margin-bottom: 0px;
		/*margin:10px;*/
	}
}
.wp-block-buttons {
	margin-bottom: 10px;
}
.white-on-red h1,.white-on-red h2,.white-on-red h3,.white-on-red h4,.white-on-red p {
	color:white;
}

.entry-content .white-on-red .wp-block-quote cite {
    color: white;
}

/*.white-on-red .wp-block-buttons .wp-block-button,*/
.white-on-red .wp-block-buttons .wp-block-button A.wp-block-button__link.wp-element-button, .wp-block-buttons .wp-block-button.donate A.wp-block-button__link.wp-element-button{
	font-weight: 700;
	color:white;
	background-color: var(--background-button-donate);
}

/*.white-on-red .wp-block-buttons .wp-block-button:hover, */
.white-on-red .wp-block-buttons .wp-block-button A.wp-block-button__link.wp-element-button:hover {
	text-decoration: underline;
	color:white;
	background-color: var(--background-button-donate-hover);
}

.c9-block-post-grid.my-5 {
    margin-top: 0.1rem !important;
    margin-bottom: 0.1rem !important;
}

.c9-posts-grid h2 {
	text-align:center;
	margin-bottom:10px;
	font-size: 2.4rem
}

.c9-block-post-grid .c9-block-post-grid-text {
    padding: 10px;
}


.c9-block-post-grid-title A {
    color: rgb(33, 36, 39); 
    font-weight: 400;
    font-size: 20px;
}

.c9-block-post-grid-date{
    font-weight: 400;
    font-size: 14px;
    
}
.post-preview__summary {
    font-size:16px;
    font-weight: 300;
}

.c9-post-grid-items img {
    border-radius: 16px;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
    transition: all .2s ease;
}


.gray-border .wp-block-column {
	padding: 10px;
	border: 1px solid var(--accessible-black)
}

.wp-block-columns .gray-background {
	padding : 10px;
}
 
.wp-block-group.gray-background { 
	padding: 10px;
}
.large li {
	font-size: 18px;
}

.wp-block-media-text,.wp-block-video {
    margin-top: 0px;
    margin-bottom: 0px;
}

.wp-block-media-text .wp-block-media-text__content {
    padding-left: 10px;
}


/* make sure there's no extra padding when a simple picture is put on the right */
.wp-block-media-text.has-media-on-the-right .wp-block-media-text__content {
	padding-left: 0px;
} 

/* rounded corners in the media text modules */

.wp-block-media-text.gray-background, .wp-block-media-text.white-on-red {
    border-radius: 27px;
}

.wp-block-media-text:not(.gray-background):not(.white-on-red) img {
        border-radius: 27px;
}

/* and the 'missions' columns */
.missions .c9-column {
    border-radius: 27px;
}
.wp-block-media-text.has-media-on-the-right.gray-background IMG, 
.wp-block-media-text.has-media-on-the-right.gray-background video,
.wp-block-media-text.has-media-on-the-right.white-on-red IMG,
.wp-block-media-text.has-media-on-the-right.white-on-red video {
	border-radius: 0px 27px 27px 0px
}

.wp-block-media-text:not(.has-media-on-the-right).gray-background IMG,
.wp-block-media-text:not(.has-media-on-the-right).gray-background video,
.wp-block-media-text:not(.has-media-on-the-right).white-on-red IMG,
.wp-block-media-text:not(.has-media-on-the-right).white-on-red video {
	border-radius: 27px 0px 0px 27px
}




@media only screen and (max-width: 767px) {
    .wp-block-media-text.has-media-on-the-right.gray-background IMG, 
    .wp-block-media-text.has-media-on-the-right.gray-background video,
    .wp-block-media-text.has-media-on-the-right.white-on-red IMG,
    .wp-block-media-text.has-media-on-the-right.white-on-red video { 
        border-radius: 0px 0px 27px 27px;
    }
    .wp-block-media-text:not(.has-media-on-the-right).gray-background IMG,
    .wp-block-media-text:not(.has-media-on-the-right).gray-background video,
    .wp-block-media-text:not(.has-media-on-the-right).white-on-red IMG,
    .wp-block-media-text:not(.has-media-on-the-right).white-on-red video { 
        border-radius: 27px 27px 0px 0px ;
    }
    .missions .c9-column {
        margin: 10px;
        margin-bottom: 0px;
    }
}


.wp-block-media-text.has-media-on-the-right.gray-background .wp-block-media-text__content, 
.wp-block-media-text.has-media-on-the-right.white-on-red .wp-block-media-text__content  {
	padding-left: 24px;
} 


 
/* Mission page */
body .missions {
	color:white;
}

.missions .wp-block-media-text {
	background-color: var(--accessible-darkgrey); 
	padding-top: 30px;
	border-radius: 27px;
}

.missions .wp-block-media-text .wp-block-media-text__content {
	padding-left: 24px;
}

.missions h2, .missions h3 {
	text-transform: uppercase;
	color: white;
	font-weight: 900;
}

.missions P {
	color: white;
	font-size: 1.5rem;
}

.missions A {
	color: white;
}

.missions A:not(.wp-block-button__link) {
	font-size: 1.25rem;
}


.missions A:hover {
	color: var(--background-light-gray);
}

.missions .building-pink {
	background-color: var(--growth-pink);
	color: white;
}

.missions .energy-green {
	background-color: var(--energy-green);
	color: white;
}

.missions .nhs-blue { 
	background-color: var(--nhs-blue);
	color: white;
}

.missions .policing-yellow { 
	background-color: var(--policing-yellow);
	color: white;
}

.missions .opportunity-purple { 
	background-color: var(--opportunity-purple);
}


.missions IMG {
	padding:50px;
	max-width: 250px;
}

.missions .wp-block-media-text FIGURE {
	text-align:center;
}

.blog .sticky h3:before, .sticky h3:before {
    content: "";
}

/* this is the missions grid  */
.missions.five-column h3 {
    font-weight: 700;
} 

.five-column .c9-column-innner {
    padding: 15px;
}

.five-column .c9-column-innner h3 {
    text-align:center;
    min-height: 100px;
}

.five-column .c9-column-innner A {
    text-decoration: underline;
}

.missions.five-column .c9-column-innner A:hover {
    font-weight:900;
    color:  #cccccc;
}

.missions.five-column IMG {
    width: 75%;
    height: auto;
    max-width: 100px;
    padding: 25px;
}

@media only screen and (max-width: 800px) {
    .entry-content .container.missions.five-column .wp-block-image img {
        max-width: 100px;
    }
    .five-column .c9-column-innner h3 {
        min-height: 0px;
    }
}


.missions.five-column A IMG:hover {
    transform: scale(1.1,1)
}


.missions.five-column .wp-block-image {
    text-align: center;
}

@media only screen and (min-width: 1px) {
    .page-template-default .entry-content>.c9-grid .container.missions, 
    .page-template-default .entry-content>.c9-posts-grid .container  {
        padding-left: 0px;
        padding-right: 0px;
    }
    .c9-grid .container {
        padding-left:0px;
        padding-right:0px;
    }
    .c9-grid.p-3 {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
    .grey-background .c9-grid.p-3 {
        padding-left: 1rem !important;
        padding-right: 1rem !important;
    }
    .white-on-red .c9-grid.p-3 {
        padding-left: 1rem !important;
        padding-right: 1rem !important;
    }
    
}

/* This fixes what looiks to be a bug in the c9 css. 
Without this override, the last article in an article grid has a longer grey background than the others */
.c9-block-post-grid .is-grid article:last-child {
    margin-bottom: 2.5em
}

.white-on-red .wp-block-quote:not(.is-large):not(.is-style-large) {
    border-left-color: white;
}

.entry-content .white-on-red blockquote:before {
    color: white;
}

.entry-content .wp-block-media-text  .wp-block-quote cite {
    font-size: 1.25rem;
    font-weight: 700;
}

/* this makes the < anmd > arrows on the C9 carousel more visible */

.c9-carousel .carousel-control-prev .carousel-control-prev-icon {
    background-color: black;
    padding: 15px;
}

.c9-carousel .carousel-control-next .carousel-control-next-icon, .carousel-control-next-icon, .carousel-control-prev-icon  {
    background-color: black;
    padding: 15px;
}

.carousel-item IMG {
	border-radius: 16px;
}

@media only screen and (max-width: 800px) {
	#page-wrapper {
	}
	.entry-content .carousel, .entry-content .wp-block-media-text  {
	    width:95%;
	    margin: auto;

	}
}